/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Card,
Form,
FormModel,
Icon,
Input,
Select,
Tooltip,
} from 'ant-design-vue'
import SdDataTableEx from '@/common/components/sd-data-table-ex.vue'
import SdFormItem from '@/common/components/sd-form-item.vue'

Vue.use(Card)
Vue.use(Form)
Vue.use(FormModel)
Vue.use(Icon)
Vue.use(Input)
Vue.use(Select)
Vue.use(Tooltip)

export default {
  SdDataTableEx,
  SdFormItem,
}
